Subject: bug#32722: [O] bug#32722: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Richard Stallman <[email-masked]>
Date: Tue, 18 Sep 2018 23:40:19 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > This makes it clearly the reference to Github that is the concern.

The concern is _about_ the reference to GitHub, but what _makes it a problem_
is that it is suggesting that people load specific code from there.
THAT is the issue here.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)